<template>
  <div class="yuntaiBox">
    <el-button type="primary" @click="handleSetptz">云台设置 </el-button>
    <ptzDraw ref="ptzDrawer_ref"></ptzDraw>
  </div>
</template>
<script>
import ptzDraw from "./ptzDraw.vue";
export default {
  components: { ptzDraw },
  data() {
    return {};
  },
  methods: {
    handleSetptz() {
      console.log("设置云台");
      this.$refs.ptzDrawer_ref.display();
    },
  },
};
</script>
<style lang="less"></style>
